using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace CPR.Apps.DimensionalClearance.Presentation.Models
{
    public class ShipmentMeasurement
    {
        public int ID { get; set; }

        public int SequenceNumber { get; set; }

        [Display(Name = "Side")]
        [MaxLength(1)]
        public string Side { get; set; }

        [Display(Name = "Height (Feet)")]
        public int HeightFeet { get; set; }

        [Display(Name = "Height (Inches)")]
        public int HeightInches { get; set; }

        [Display(Name = "Height (Quarter Inches)")]
        public int HeightQuarterInches { get; set; }

        [Display(Name = "Width (Feet)")]
        public int WidthFeet { get; set; }

        [Display(Name = "Width (Inches)")]
        public int WidthInches { get; set; }

        [Display(Name = "Width (Quarter Inches)")]
        public int WidthQuarterInches { get; set; }
    }
}